{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  annotations: {{- toYaml .Values.serviceAccount.annotations | nindent 4 }}
  name: {{ template "simpleapp.serviceAccountName" . }}
  labels:
{{ include "simpleapp.labels" . | indent 4 }}
{{- end -}}
